/* HEADINGS */

.typography h1, .typography h2{font-size: 1.5em; color: #014365; font-weight: normal; padding: 0.8em 0 0.6em 0;}
	.typography h2.Title{padding-top: 0;}
.typography h3, .typography h4{font-size: 1.3em; color: #014365; font-weight: normal; padding: 0.6em 0 0.7em 0;}
	.typography .quality{font-size: 1em; color: #014365; font-weight: normal; padding: 0.4em 0 0 0;}
	.typography .staff{background: url(../images/staff.png) 0 2px no-repeat; border-bottom: 1px solid #c8dae2; font-size: 1.1em; color: #415d6a; font-family: Tahoma, Arial, sans-serif; margin: 1.5em 0 0.8em; padding: 0 0 0.2em 20px;}
.typography h5{background: url(../images/question.png) 0 2px no-repeat; color: #2a3940; font-family: Tahoma, Arial, sans-serif; padding-left: 20px;}
	.typography .answer{font-style: italic; padding-left: 20px;}
	

/* MAIN TEXT */
.typography p{margin-bottom: 1em;}
	.typography strong, .typography b{font-family: Tahoma, Arial, sans-serif; font-weight: bold;}
	.typography em{font-style: italic;}
	.typography u{text-decoration: underline;}
	
	/* LINKS */
	.typography a{color: #7E9454;}
		.typography a:hover{color: #8AA060;}
	
	/* ADDRESS */
	.typography address{font-size: 1.1em; font-style: italic; margin: 1em;}


/* LISTS */
.typography ul{list-style-type: none; margin: 1em;}
	.typography ul li{background: url(../images/listItem.png) 0 10px no-repeat; padding: 0 0 0.1em 10px;}
.typography ol{list-style-type: decimal; list-style-position: inside; margin: 1em;}
	.typography ol li{padding: 0 0 0.1em 8px;}


/* TABLES */
.typography table{border-collapse: collapse; width: auto!important; margin: 0 0 1em;}
	.typography table th, .typography table td{text-align: left; padding: 13px;}
		.typography table p, .typography table ul, .typography table ol, .typography table dl{margin: 0; padding: 0;}
#OurValues{width: 100%!important;}
	#OurValues strong{display: block;}
		#OurValues .midborder{border-left: 1px solid #bdd7e3; padding-left: 20px;}


/* IMAGES */
.typography img.left{float: left; margin: 1em 1em 1em 0;}
.typography img.right{float: right; margin: 1em 0 1em 1em;}